@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100&subset=cyrillic);
@import url(/style-reset.css);

/* GLOBAL MISC */

body{min-width:1120px;font-family:'Roboto','Helvetica Neue','Helvetica','Arial',sans-serif;font-size:15px;}
.out{max-width:1450px;margin:0 auto;}
.in{max-width:1190px;margin:0 auto;padding:0 50px;}
a{color:#4075c3;text-decoration:none;transition:all 150ms linear;}
a:hover{color:#1e4d92;}
a.gbtn,input.gbtn{display:inline-block;font-size:11px;line-height:40px;padding:0 40px;text-transform:uppercase;border-radius:4px;background:#55c1d0;color:#fff;font-weight:400;border:none;}
a.gbtn:hover,input.gbtn:hover{background:#75e1f0;}
td{font-weight:300;}
strong{font-weight:bold;font-weight:400;}
em{font-style:italic;}
.cen{text-align:center;}
.hr{display:block;height:1px;line-height:1;font-size:1px;border-top:1px solid #dadbdf;}
.hide{display:none;}
.n{color:#1a1b1f;}

h1{font-size:55px;margin:20px 0 35px;}
h2{font-size:46px;margin:20px 0 35px;}
h3{font-size:36px;margin:15px 0 10px;}
h4{font-size:31px;margin:15px 0 10px;}
h5{font-size:21px;margin:15px 0 10px;}
h6{font-size:18px;margin:15px 0 10px;}
p{line-height:154%;margin:20px 0;}
.emp34{font-size:34px;}
.emp27{font-size:27px;}
.emp24{font-size:24px;}
.emp19{font-size:19px;}
.emp17{font-size:17px;}
.emp12{font-size:12px;}
.narrow900{width:900px;margin-left:auto;margin-right:auto;}
.narrow640{width:640px;margin-left:auto;margin-right:auto;}
.thin{font-weight:100;}
.up{text-transform:uppercase;}

/* LETTERS AT THE TOP OF SECTIONS */

.letter{display:block;width:720px;height:127px;margin:0 auto;}
	.letter *{display:none;}
	a.letter:hover{opacity:.8;}
	#xabout .letter,#spguests .letter,#spnorthwest .letter,#spsantorini .letter{background:url(/img/letter-xabout.png) no-repeat 0 0;}
	#xportfolio .letter,#xportfoliobrides .letter,.mexagallery .letter,.port-letter{background:url(/img/letter-xportfolio.png) no-repeat 0 0;}
	#xfeedbacks .letter{background:url(/img/letter-xfeedbacks.png) no-repeat 0 0;}
	#x5mistakes .letter{background:url(/img/letter-xarticles.png) no-repeat 0 0;}
	#xprices .letter{background:url(/img/letter-xprices.png) no-repeat 0 0;}
	#xportfoliomodels .letter,#xportfoliosantorini .letter{background:url(/img/letter-xportfolio-inverted.png) no-repeat 0 0;}
	#sitemapbox .letter{background:url(/img/letter-sitemap.png) no-repeat 0 0;}
	#teaching .letter{background:url(/img/letter-xabout-inverted.png) no-repeat 0 0;}
	#error404 .letter{background:url(/img/letter-error404.png) no-repeat 0 0;}
	#xinst .letter{background:url(/img/letter-xinstagram.png) no-repeat 0 0;}
	#xblog .letter{background:url(/img/letter-xarticles.png) no-repeat 0 0;}

/* HEADER && NAV */

header{position:fixed;width:100%;z-index:1000;}
	.navbox{background:#2a2b2f;background:rgba(1,2,6,.8);height:48px;font-size:14px;}
		nav{}
			nav ul{position:relative;}
				nav ul li{display:inline;display:inline-block;}
					nav ul li a{display:block;padding:12px 24px 18px;color:#fff;border-top:3px solid transparent;}
					nav ul li a:hover{color:#55c1d0;}
					nav ul li a.on{border-top:3px solid #55c1d0;background:rgba(18,19,23,.2);color:#cacbcf;}
				nav ul li:first-child{}
					nav ul li:first-child a{position:relative;width:86px;margin-right:30px;background:url(/img/kuklalogo.png) no-repeat 0 -10px;}
						nav ul li:first-child a i{position:absolute;right:0;top:9px;display:block;width:20px;height:20px;background:url(/img/dots.png) no-repeat 0 0;transition:all 1s ease;-webkit-transition:all 1s ease;}
						nav ul li:first-child a:hover i{transform:rotate(360deg);-webkit-transform:rotate(360deg);}
						nav ul li:first-child a em{visibility:hidden;}
				nav ul li:last-child{float:right;}
					nav ul li:last-child a{background:url(/img/sitemap.png) no-repeat 0 7px;padding-left:31px;padding-right:0;}
.subnavbox{position:fixed;top:48px;left:0;width:100%;z-index:1000;}
.subhnav{background:rgba(18,19,23,.7);padding:16px 0 18px;font-size:12px;font-weight:400;}
	.subhnav nav{}
		.subhnav nav dl{}
			.subhnav nav dl dt{display:inline;display:inline-block;margin-right:10px;}
				.subhnav nav dl dt a{display:inline-block;padding:7px 16px 8px;color:#fff;border-radius:2px;}
				.subhnav nav dl dt a:hover{background:rgba(18,19,23,.6);}
					.subhnav nav dl dt:first-child a{background:#4a4b4f;}
					.subhnav nav dl dt a.on{background:#55c1d0;color:#fff;}

/* SLIDER AT THE TOP OF PAGE */

.slider{height:550px;}
	.slider .in{padding-top:370px;}
	.slider h1,.slider p{display:table;line-height:100%;margin:0;}
		.slider h1 span,.slider p span{display:inline-block;padding:12px;margin:0 5px 5px 0;color:#fff;}
		.slider h1 span{background:#2a2b2f;letter-spacing:1px;}
		.slider p span{background:#55c1d0;}
#islider{height:820px;background:url(/img/islide33.jpg) center -460px;}
	#islider .in{padding-top:550px;}
#aslider{background:url(/img/about-slide.jpg) center bottom;} /* about page slider */
#pslider{background:url(/img/portfolio-slide.jpg) center bottom;} /* portfolio page slider */
#fslider{background:url(/img/feedbacks-slide.jpg) center bottom;} /* feedbacks page slider */
#prslider{background:#fff url(/img/prices-slide.jpg) no-repeat right top;} /* prices page slider */

/* ERROR 404 */
#error404{padding-top:48px;}

/* XABOUT */

#xabout{padding-bottom:800px;background:#ededee url(/img/xabout-back.jpg) no-repeat center bottom;}
	#xabout table{margin:60px 0;}
		#xabout table td img{width:100%;max-width:100%;min-width:100%;}
#xabout-body{padding:30px 20px 0 600px;background:url(/img/xabout-stats.png) no-repeat 0 center;}
#xabout-body-en{padding:30px 20px 0 600px;background:url(/img/xabout-stats-en.png) no-repeat 0 center;}

/* XCONTACTS */

#xcontacts{padding-top:60px;padding-bottom:90px;}
	#xcontacts td{vertical-align:top;}
	#xcontacts form{width:550px;font-size:16px;}
	#xcontacts h2{margin-bottom:5px;}
.xctext,.xctextarea{display:block;width:96%;margin:0 0 15px;padding:15px;border:1px solid #ccc;}
.xctext{margin-top:30px;}
	#xcontacts .err{border:1px solid #E80C7A;}
	#xcontacts .thanks{width:550px;font-size:19px;margin-top:15px;padding:20px 40px;background:#91AA9D;color:#fff;}
	#xcontacts .youtube-inv{display:block;width:550px;margin-top:20px;background:#f5f6f9;padding:30px 40px 50px;text-align:center;font-size:21px;color:#4a4b4f;line-height:130%;}
input.xcontsbmt{font-size:13px;}
.xcontinfo{font-size:13px;padding-top:5px;}
	.xcontinfo p{margin:35px 0;}
	.xcontinfo ul{color:#5a5b5f;margin:20px 0 30px;font-size:11px;}
		.xcontinfo ul li{display:block;position:relative;line-height:190%;}
			.xcontinfo ul li span{position:absolute;right:0;}

/* BLOG */

#blog{padding:60px 0 100px;}
.blitems{background:rgba(240,240,240,1);}
	.blitems table{margin:0 auto;}
		.blitems table td{vertical-align:top;}
a.blitem{color:#3a3a3b;}
a.blitem:hover img{opacity:.9;transition:all 150ms linear;}
.blitem{display:block;background:#fff;margin:10px;padding-bottom:53px;min-height:420px;position:relative;}
	.blitem img{display:block;width:100%;}
	.blitem h3{margin:0;font-size:21px;line-height:120%;padding:20px 25px 5px;font-weight:400;}
	.blitem p{margin:0;font-size:13px;line-height:160%;padding:0 25px;}
	.blitem .blitemb{font-size:11px;margin:0;padding:0;position:absolute;bottom:15px;line-height:14px;}
	.blitembl{left:25px;}
		.blitembl span{margin-right:4px;background:#55c1d0;color:#fff;border-radius:2px;padding:2px 8px;}
		.blitembr span{margin-left:4px;background:#55c1d0;color:#fff;border-radius:2px;padding:2px 8px;}
	.blitembr{right:25px;visibility:hidden;}
.bfeatured{}
	.bfeatured div.bfbox{position:absolute;width:100%;bottom:0;z-index:999;}
	.bfeatured div.bfbody{padding-bottom:55px;margin:0 20px;background:#fff;}
	.bfeatured h3{font-size:24px;margin-bottom:5px;}
	.bfeatured div p{font-size:15px;}
	.bfeatured .blitemb{z-index:999;}
	.bfeatured .blitembl{left:25px;}
	.bfeatured .blitembr{right:25px;}
	.bfeatured span.bfbck{display:block;width:100%;position:absolute;bottom:0;background:#fff;height:109px;z-index:998;}
#xblog{padding:0 0 40px;}
	#xblog table{padding:20px 0 30px;}
i.views{font-style:normal;padding-left:18px;margin-left:3px;background:url(/img/logo-views.png) no-repeat left center;}
i.time{font-style:normal;padding-left:18px;margin-left:3px;background:url(/img/logo-time.png) no-repeat left 0;}

.bpost{padding-top:48px;background:rgba(240,240,240,1);border-bottom:1px solid rgba(240,240,240,1);font-size:17px;}
	.bpost td{vertical-align:top;}
	.bpost h1,.bpost h2,.bpost h3{font-weight:100;line-height:109%;}
	.bpost h1{padding:0;margin:0;}
	.bpost h2{margin:0;padding:25px 0 10px;font-size:34px;}
.bpostbox{background:#fff;padding:0 0 60px;}
.bpostbody{padding:40px 60px;}
	.bpostbody ul,.bpostbody ol{line-height:190%;margin:20px 0 40px;}
		.bpostbody ul li{list-style-type:square;}
		.bpostbody ol li{list-style-type:decimal;}
	.bpostbody img{display:block;width:100%;margin-bottom:10px;}
.bsubheader{display:block;font-size:11px;color:#aaa;margin-top:20px;}
.bimg{display:block;width:100%;}
.bside{margin-left:40px;line-height:140%;padding:40px 0;font-size:13px;}
	.bside h4{font-size:24px;margin:40px 0 25px;}
	.bside ul{}
		.bside ul li{margin:15px 0;}
	.bside ul a{display:block;color:#666;font-weight:400;background:#fff;}
		.bside ul a:hover img{opacity:.9;transition:all 150ms linear;}
		.bside ul a div{padding:10px 15px;}
	.bside ul img{display:block;width:100%;}

/* PORTFOLIO */

.pitems{background:rgba(240,240,240,1) url(/img/portfolio-back.png) repeat;padding:60px 0 80px;}
	.pitems table{margin:0 auto;}
		.pitems table td{vertical-align:top;}
a.pitem{color:#3a3a3b;}
a.pitem:hover img{opacity:.9;transition:all 150ms linear;}
.pitem{display:block;background:#fff;margin:10px;min-height:570px;position:relative;}
	.pitem img{display:block;width:100%;}
	.pitem h3{margin:20px 0 5px 0;font-size:25px;line-height:120%;padding:0 25px;}
	.pitem p{margin:0;font-size:16px;line-height:150%;padding:0 25px;}
	.pitem .pitemb{font-size:12px;margin:0;padding:0;position:absolute;bottom:15px;}
	.pitembl{left:25px;}
		.pitembl span{margin-right:4px;background:#55c1d0;color:#fff;border-radius:2px;padding:2px 8px;}
	.pitembr{right:25px;visibility:hidden;}
.pitemfull{background:#f5f5f5;}
	.pitemfull div{text-align:center;padding-top:150px;}
		.pitemfull img{display:inline;width:inherit;}
.pitemfullblue{background:#00aeef;color:#fff;}
.pitems-smaller{padding-bottom:40px;}
.pitems-smaller .pitem{min-height:430px;}
	.pitems-smaller .pitem h3{font-size:21px;}
	.pitems-smaller .pitem p{font-size:13px;}
	.pitems-smaller .pitem .pitemb{font-size:11px;}

/* Portfolio ALBUMS */

.pimgbox{padding:40px 0;}
	.pimgbox table{}
.pimg{display:block;min-width:150px;min-height:150px;max-width:300px;max-height:300px;margin:5px;}

/* XPORTFOLIO */

#xportfolio{background:rgba(240,240,240,1) url(/img/xportfolio-back.png) repeat;padding:0 0 40px;}
	#xportfolio table{margin:40px auto;}

/* XFEEDBACKS */

#xfeedbacks{padding-bottom:40px;}
	#xfeedbacks table{margin:40px auto;}
		#xfeedbacks table td{vertical-align:top;}
.xfbpost{min-height:640px;position:relative;}
	.xfbpost span{position:absolute;bottom:0;right:0;}

/* FEEDBACKS */

.feedbox{}
	.feedbox h2 span{display:inline-block;padding:20px 60px;background:#fff;}
	.feedbox table{margin:60px auto;}
		.feedbox table td{vertical-align:top;}
.fbpost{margin:20px 10px;font-size:13px;background:#f5f5f6 url(/img/logo-feedback.png) no-repeat center 15px;border-radius:0 0 3px 3px;}
	.fbpost img{display:block;width:100%;margin-bottom:10px;}
	.fbpost p{line-height:173%;margin:0;padding:15px 30px;}
	.fbpost span{display:block;text-align:right;font-size:10px;padding:15px 20px 20px;}
		.fbpost span em,.fbpost span b{font-style:normal;padding:5px 10px;border-radius:2px;margin-left:5px;}
		.fbpost span em{background:#55c1d0;color:#fff;}
		.fbpost span b{background:rgba(0,1,5,.2);color:#fff;}

/* X5MISTAKES */

#x5mistakes{background:#fff url(/img/x5mistakes-back.png) repeat-y 0 0;border-bottom:1px solid #eaebef;}
	#x5mistakes .in{position:relative;}
a.blogad{display:block;background:#BFAB9F;color:#fff;line-height:50px;}
	a.blogad:hover{background:#75e1f0;}
.article-body{max-width:70%;background:#fff;border-left:1px solid #eaebef;border-right:1px solid #cacbcf;padding-top:40px;padding-bottom:40px;}
	.article-body > *{padding-left:40px;padding-right:60px;}
	.article-body h1{font-size:45px;}
	.article-body h2{font-size:27px;margin:30px 0 0;}
	.article-body img{display:block;width:100%;margin:40px 0;padding:0;}
	.article-body p.nope{margin:0;padding:0;}
.article-sidebar{display:block;width:23%;position:absolute;right:50px;top:12px;}
	.article-sidebar h3{font-size:19px;margin:60px 0 30px;}
	.article-sidebar ul{}
		.article-sidebar ul li{margin:20px 0;font-size:15px;font-weight:400;line-height:140%;}
			.article-sidebar ul li a{color:#5a5b5f;}
			.article-sidebar ul li a:hover{color:#1e4d92;}
.x5galina{background:#2a2b2f;}
	.x5galina span{display:block;color:#dadbdf;padding:5px 20px 15px;font-size:13px;}
.article-author{display:inline-block;background:#2a2b2f url(/img/x5mistakes-galina-small.jpg) no-repeat 0 -21px;line-height:40px;padding-left:140px;text-transform:uppercase;font-size:11px;color:#dadbdf;margin-top:60px;}
	.article-author a{display:inline-block;margin-left:40px;padding:0 40px;background:#55c1d0;color:#fff;}
	.article-author a:hover{background:#75e1f0;}

/* XPRICES */

#xprices{padding-bottom:40px;background:#828890;color:#fff;}
	#xprices a, #xprices table td a{color:#fff;border-bottom:1px dotted #aaa;}
	#xprices a.letter{border:none;}
	#xprices table{margin:30px 0 60px;}
		#xprices table td{border-top:20px solid #828890;text-align:center;}
			.tdpack{background:#727880;}
				.tdpack h2{display:inline-block;font-size:13px;text-transform:uppercase;padding:10px 30px;margin:0 0 30px;}
				.tdpack h3{font-size:16px;font-weight:400;margin:10px 0;line-height:130%;}
					.tdpack h3 span{display:block;font-size:12px;font-weight:300;}
					.pdesc{padding:5px 25px;font-size:12px;min-height:190px;color:#dadbdf;}
					.pn{display:block;margin-top:15px;font-size:11px;}
					.ppr{font-size:26px;font-weight:400;padding:10px 0;border-top:1px solid #828890;margin:0;}
					.co01{background:#2CA29B;}
					.co02{background:#FC9F4C;}
					.co03{background:#64A0AB;}
					.co04{background:#FB9785;}
					.co05{background:#DBC390;}
					.co06{background:#EC4863;}
					.co07{background:#19C0C2;}
					.co08{background:#ED8C2B;}

/* XPORTFOLIOBRIDES */

#xportfoliobrides{padding-bottom:50px;}
	#xportfoliobrides table{margin-bottom:40px;}
	#xportfoliobrides a img{width:100%;}
	#xportfoliobrides h2{margin:0 0 40px;}

/* XPORTFOLIOMODELS */

#xportfoliomodels{padding-bottom:50px;background:#1a1b1f;color:#dadbdf;}
	#xportfoliomodels table{margin:60px 0;}
		#xportfoliomodels table td a{display:block;height:200px;margin-bottom:20px;}

/* XPORTFOLIOSANTORINI */

#xportfoliosantorini{padding:50px 0;background:#ddddde;text-align:center;}
	#xportfoliosantorini .hr{border-top:1px solid #bbbbbc;margin-top:-68px;margin-bottom:70px;}
	#xportfoliosantorini h1,#xportfoliosantorini h2{display:inline-block;padding:10px 60px;background:#ddddde;}
	#xportfoliosantorini table{margin:40px 0 40px;padding:0 10px;}
		#xportfoliosantorini td{padding:10px;}
			#xportfoliosantorini td a{display:block;padding:20px;background:#fff;border-radius:2px;}
			#xportfoliosantorini td img{width:100%;}

/* XINSTAGRAM */

#xinst{background:rgba(0,0,1,1);color:#dadbdf;padding-bottom:55px;}
	#xinst table{margin-bottom:50px;}
		#xinst table td{border-top:6px solid transparent;}
			#xinst table td.inbsp{width:6px;}
.iimg{display:block;max-width:285px;min-width:200px;max-height:285px;min-height:200px;}
	.iimg span{display:block;max-width:180px;padding:7px;font-size:11px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-style:normal;background:#1a1b1f;background:rgba(26,27,31,.9);visibility:hidden;}
		.iimg:hover span{visibility:visible;}

/* XINSTAGRAM-full */

#xinst-full{background:rgba(240,240,240,1);padding:0 0 80px;}
	#xinst-full h2{font-weight:100;text-align:center;margin:0;}
		#xinst-full h2 span{display:inline-block;background:rgba(240,240,240,1);padding:0 60px;}
	#xinst-full table{margin-bottom:60px;}
.instph{background:#fff;margin:10px 20px;padding:20px;}
	.instph img{width:100%;}
.linst{margin-right:10px;}
.rinst{margin-left:10px;}

/* SITEMAP */

#sitemapbox{padding:48px 0 640px;background:#edf0f3 url(/img/sitemap-back.jpg) no-repeat center bottom;}
	#sitemapbox h5{line-height:130%;}
		#sitemapbox h5 span{display:block;font-size:15px;}
	#sitemapbox table{margin:60px 0;}
	#sitemapbox ul{margin:20px 0 50px;}
		#sitemapbox ul li{margin:10px 0 10px 30px;list-style-type:circle;font-size:12px;color:#999;line-height:15px;}
			#sitemapbox ul li ul{margin:5px 0;}
				#sitemapbox ul li ul li{list-style-type:disc;}

/* TEACHING */

#teaching{padding:48px 0 40px;background:#1a1b1f;color:#cacbcf;}
	#teaching table{margin:50px 0 70px;}
		#teaching table td{}
			#teaching table td h2{font-size:27px;font-weight:100;margin:20px 0;}
				#teaching table td h2 span{display:block;font-size:12px;color:#7a7b7f;margin:5px 0;}
			#teaching table td p{color:#9a9b9f;}
			#teaching table td img{width:100%;}

/* SPECIAL PAGES (GUESTS, SANTORINI ETC.) */

#spguests{padding:48px 0 250px;background:#f0f0f0 url(/img/spguests-back.jpg) no-repeat center bottom;}
#spnorthwest{padding:48px 0 154px;background:#d6e7ff url(/img/spnorthwest-back.jpg) no-repeat center bottom;}

.spacksbox{margin:50px auto;}
.spacksbox td{font-weight:300;}
.spacksbox td .emp12{color:#9a9b9f;}
.spack{background:#1a1b1f;color:#eaebef;padding:20px 40px;border:10px solid #eaebef;box-shadow:0 1px 10px rgba(0,0,0,.1);}

#spsantorini{background:#f7f3e5;}
	#spsantorini img{display:block;width:100%;}
	#spsantorini table.santprice{color:#fff;margin-top:73px;box-shadow:0 -1px 15px #d3ccb5;}
.santpack{text-align:center;padding:40px 30px 30px;line-height:130%;}
.spprice{font-size:46px;} .spprice span,.sppricesm span{display:block;font-size:12px;font-weight:400;margin-bottom:10px;}
.spname{font-size:19px;margin:15px auto;}
.spdescr{font-size:12px;margin:20px 0 0;}
.sppricesm{font-size:24px;}
	.spprice,.sppricesm{font-size:12px;}
.spnamesm{font-size:14px;margin:15px auto;}
.spfooter{width:640px;margin:0 auto;padding:30px 0;font-size:11px;text-align:center;line-height:150%;}

#santform{}
	#santform .inpt{width:100%;margin:7px 0 24px;font-size:16px;padding:10px;border:1px solid #ccc;border-radius:4px;}
	#santform .sbmt{border:none;font-size:15px;margin-top:10px;transition:all 150ms linear;}
	#santform .err{border:1px solid #f99;background:pink;}

#spgrad{}

/* PORTFOLIO BEFORE-AFTER */

#before-after{}
	#before-after img,#xbeforeafter a,#xbeforeafter a img{display:block;width:100%;}

/* PORTFOLIO MEXA */

#mexa{}
	#mexa img{display:block;width:100%;}
.mexagallery{background:#f7f3e5;padding:0 10px 60px;-moz-box-shadow:inset 0 0 28px #c2bba4;-webkit-box-shadow:inset 0 0 28px #c2bba4;box-shadow:inset 0 0 28px #c2bba4;}
	.mexagallery table{}
		.mexagallery table td{padding:10px;}
			.mexagallery table td img{display:block;width:100%;}

/* XXFOOTER */

#footer{margin-top:120px;font-size:11px;color:#9a9b9f;}
	#footer p{margin:12px 0;padding:0 2px;line-height:140%;}
	#footer .in{position:relative;z-index:1;}
#downnav{position:absolute;right:52px;top:2px;}
	#downnav li{display:inline;margin-left:12px;}
		#downnav li a{margin-left:12px;}
		#downnav li:before{content:"| ";}
		#downnav li:first-child:before{content:"";}
ul.share-buttons{list-style:none;padding:0;position:absolute;right:46px;}
ul.share-buttons li{display:inline;}
.stat{font-size:10px;color:#9a9b9f;padding:2px;margin-bottom:20px;}
	.stat span{padding:2px 10px;background:#babbbf;color:#fff;}










































